Bug 120149 - 3.2.0 doc addition, section 2.3.1, point out that only channels selected in RHN are visible in up2date
3.2.0 doc addition, section 2.3.1, point out that only channels selected in R...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Fanny Augustin
: Documentation, FutureFeature
Depends On:
Blocks: 119397
  Show dependency treegraph
 
Reported: 2004-04-06 08:56 EDT by Patrick C. F. Ernzer
Modified: 2009-08-19 23:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 14:27:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-04-06 08:56:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124
                                                                     
          
Description of problem:
In section 2.3.1. we should add a line to the effect that up2date only
offers the channels that were enabled for the system in RHN or on a
Satellite.
                                                                     
          
Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)
                                                                     
          
Actual Results:
Customer has a few child channels, but the system, he is using up2date
on, does not have these channels enabled. This confuses some customers.
                                                                     
          
Expected Results:
Stating the obvious, suggestion (insert just before 'Refer to section
4.6 Channels for more information):
[start]
Note that you will only see the channels that were made available to
this system. Go to https://rhn.redhat.com/ or your Satellite Server to
 change the list of channels available to this system.
[end]
Comment 1 Clay Murphy 2004-04-13 18:40:36 EDT
Aye. Accepting, aligning to the next (3.3.0) release, marking customer
facing, and blocking the 330 doc tracking bug.
Comment 2 Clay Murphy 2004-04-16 20:48:03 EDT
This sentence has been added to that section. Consider the obvious stated.
Comment 3 Todd Warner 2005-09-14 14:27:19 EDT
Done a long time ago. Closing.

Note You need to log in before you can comment on or make changes to this bug.